Subject: Table Dances, Golf, Harley
From: [email-masked] (Bob Smyth)
Date: 11 Apr 1996 12:54:20 -0600
Newsgroups: alt.sex.strip-clubs

>
>Cheetah's of Las Vegas is pround to announce the First Annual Golf
>Classic. This is a charity benefit for Keepers of he Wild a non-profit
>sanctuary for exotic animals.

Sayla's cat?

>
>The itinerary is as follows :
>
>12:30 pm - Board a chartered bus to Badlands Golf Club

Diesel spewing greyhound full of groupies?

>
>6:30 pm - All-you-can-eat BBQ

I'm not that beefy

>
>
>
>PRIZE LIST :
>
>1996 Harley Davidson Fat Boy Valued at $25.000

I've always wanted a Fat Boy, now I can afford one.

>Prize for the longest drive

CQue shuld win this one: MN to CP in 20 hours.

>
>There will be topless table dancing inside tents at every hole

I'm bringing 2 things:
-my club
-my flannel golf pants

-Bob "ready to play" Smyth
>
>
>